<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:id="@id/rl_member_active" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="10.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="18.0sp" android:textColor="@color/member_order_price" android:layout_gravity="center_horizontal" android:id="@id/tv_member_active" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="15.0dip" android:layout_marginBottom="15.0dip" android:text="@string/member_active" />
    <View android:background="#16000000" android:layout_width="fill_parent" android:layout_height="0.5dip" />
    <android.support.v7.widget.RecyclerView android:id="@id/rl_member_main_active" android:scrollbars="none" android:layout_width="fill_parent" android:layout_height="fill_parent" />
</LinearLayout>